@font-face {
    font-family: "Flaticon";
    /* src: url("./Flaticon.eot"); */
    src: url("./Flaticon.eot?#iefix") format("embedded-opentype"), url("./Flaticon.woff2") format("woff2"), url("./Flaticon.woff") format("woff"), url("./Flaticon.ttf") format("truetype"), url("./Flaticon.svg#Flaticon") format("svg");
    font-weight: normal;
    font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: "Flaticon";
        src: url("./Flaticon.svg#Flaticon") format("svg");
    }
}

.fimanager:before,
i[class^="flaticon-"]:before,
i[class*=" flaticon-"]:before {
    display: inline-block;
    font-family: "Flaticon";
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    line-height: 1;
    text-decoration: inherit;
    text-rendering: optimizeLegibility;
    text-transform: none;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
}

i[class^="flaticon-"]:before,
i[class*=" flaticon-"]:before {
    font-family: "Flaticon" !important;
}

.flaticon-001-broom:before {
    content: "\f100";
}

.flaticon-002-car-wash:before {
    content: "\f101";
}

.flaticon-003-car-wash:before {
    content: "\f102";
}

.flaticon-004-cleaning:before {
    content: "\f103";
}

.flaticon-005-coffee:before {
    content: "\f104";
}

.flaticon-006-detergent:before {
    content: "\f105";
}

.flaticon-007-exterior:before {
    content: "\f106";
}

.flaticon-008-feedback:before {
    content: "\f107";
}

.flaticon-009-hose:before {
    content: "\f108";
}

.flaticon-010-interior:before {
    content: "\f109";
}

.flaticon-011-polisher:before {
    content: "\f10a";
}

.flaticon-012-quick:before {
    content: "\f10b";
}

.flaticon-013-sealant:before {
    content: "\f10c";
}

.flaticon-014-interior:before {
    content: "\f10d";
}

.flaticon-015-shower:before {
    content: "\f10e";
}

.flaticon-016-soap:before {
    content: "\f10f";
}

.flaticon-017-tire:before {
    content: "\f110";
}

.flaticon-018-vacuum-cleaner:before {
    content: "\f111";
}

.flaticon-019-washing:before {
    content: "\f112";
}

.flaticon-020-window-cleaning:before {
    content: "\f113";
}

.flaticon-021-wiper:before {
    content: "\f114";
}

.flaticon-022-worker:before {
    content: "\f115";
}